dependencies {
    implementation 'org.postgresql:postgresql:42.7.5'
    testImplementation 'com.google.code.gson:gson:2.10'
    implementation project(':Core')
//    implementation "org.hibernate.orm:hibernate-core:${project.hibernate_version}"
    include "org.hibernate.orm:hibernate-core:${project.hibernate_version}"
    include "jakarta.activation:jakarta.activation-api:2.1.1"
    include "jakarta.inject:jakarta.inject-api:2.0.1"
    include "jakarta.persistence:jakarta.persistence-api:3.1.0"
    include "jakarta.transaction:jakarta.transaction-api:2.0.1"
    include "jakarta.xml.bind:jakarta.xml.bind-api:4.0.0"
    include "org.hibernate.common:hibernate-commons-annotations:7.0.3.Final"
    include "org.jboss.logging:jboss-logging:3.5.0.Final"
    include "com.fasterxml:classmate:1.5.1"
    include "net.bytebuddy:byte-buddy:1.14.18"
    include "org.antlr:antlr4-runtime:4.13.0"
    include "io.smallrye:jandex:3.2.0"
}

test {
    exclude 'fr/altarik/toolbox/database/**' // exclude for runner
}